Subject: Re: linux-next: build warning after merge of the libata tree

From: Jeff Garzik <[email-masked]>
Date: Fri, 24 Feb 2012 12:01:56 -0500

On 02/24/2012 07:22 AM, Stephen Rothwell wrote:
> Hi Jeff,
>
> On Fri, 24 Feb 2012 15:14:10 +1100 Stephen Rothwell<[email-masked]>  wrote:
>>
>> On Thu, 23 Feb 2012 23:06:11 -0500 Jeff Garzik<[email-masked]>  wrote:
>>>
>>> A build fix and oops fix were both just pushed out.
>>
>> Excellent, thanks.
>
> Except the commits in the current version of the libata tree destined for
> linux-next do not fix the warnings I was reporting where the "inline"
> keyword is missing from several static function definitions in
> drivers/ata/libata.h ...

Patchset backed out, and hopefully this will get fixed before it appears 
again in linux-next.

	Jeff